EDIT - feature request #9307

Preferences for display of termtrees and entries
11/17/2020 08:27 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal

Description

Like for terms we need a preference and a preference page for how to display term trees/entries.

Related issues:
Related to EDIT - bug #8774: Reimplement term tree editors to implement the g... Closed

Associated revisions

Revision dea3754f - 11/20/2020 11:51 AM - Katja Luther

ref #9307: add preference page for termtrees and adapt label provider

Revision 9d517193 - 11/27/2020 08:45 AM - Katja Luther
fix #9307: add missing translation#

History

#1 - 11/17/2020 09:00 AM - Andreas Miiller

- Related to bug #8774: Reimplement term tree editors to implement the general save strategy added

#2 - 11/17/2020 09:01 AM - Andreas Miiller
- Description updated

- Target version changed from Unassigned CDM tickets to Release 5.18

As this is related to #8774 | move it to the current milestone

#3 - 11/20/2020 11:51 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

please review

#4 - 11/27/2020 08:32 AM - Andreas Miiller

- File picture921-1.png added

- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miller to Katja Luther

- % Done changed from 0 to 50

The label still does not work
#5 - 11/27/2020 08:41 AM - Andreas Miiller
- % Done changed from 50 to 80
https://dev.e-taxonomy.eu/redmine/issues/8774

The functionality itself works. So, when the label is fixed, the ticket can be closed.

#6 - 11/27/2020 08:45 AM - Katja Luther
- Status changed from Feedback to Resolved

- % Done changed from 80 to 50

Applied in changeset taxeditor|9d517193984ee588d4ee88484ddc791710ce613c.

#7 - 11/27/2020 09:11 AM - Andreas Miiller

- Assignee changed from Katja Luther to Andreas Miiller

| guess this is for final review again.

#8 - 11/27/2020 11:12 AM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100
